>From 64b3125a12bf9e4f6512a978211f91e89933d3bf Mon Sep 17 00:00:00 2001
From: Guy Lacroix <glx@skynet.be>
Date: Sun, 14 Mar 2010 00:24:16 +0100
Subject: [PATCH 11/15] EN29F002 is OK for probe/read/write

Block erase was broken, chip erase worked.
See http://www.coreboot.org/pipermail/flashrom/2010-March/002480.html

Signed-off-by: Michael Karcher <flashrom@mkarcher.dialup.fu-berlin.de>
---
 flashchips.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git flashchips.c flashchips.c
index 2b37781..81e1f7f 100644
--- flashchips.c
+++ flashchips.c
@@ -2161,7 +2161,7 @@ struct flashchip flashchips[] = {
 		.total_size	= 256,
 		.page_size	= 256,
 		.feature_bits	= FEATURE_ADDR_AAA | FEATURE_EITHER_RESET,
-		.tested		= TEST_UNTESTED,
+		.tested		= TEST_OK_PRW,
 		.probe		= probe_jedec,
 		.probe_timing	= TIMING_ZERO,	/* Datasheet has no timing info specified */
 		.block_erasers	=
-- 
1.7.0

